{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*",
  "Authentication": {
    "OAuth": {
      "ClientId": "lmao",
      "ClientSecret": "yeet",
      "AuthorizationEndpoint": "http://localhost:1234/oauth/authorize",
      "TokenEndpoint": "http://localhost:1234/oauth/token",
      "UserInformationEndpoint": "http://localhost:1234/user",
      "CallbackPath": "/oauth-cb"
    }
  }
}
